#blogTitle{
margin-bottom:0px;
}
#lnkBlogLogo{
height:100px;
}
#blogTitle h1{
font-size:300%;
}
.menu{
font-size:180%;
}

.dayTitle{
background-color:#eee;
padding:2px 2px 1px 0;

margin-bottom:0;
text-align:right;
}
.dayTitle a{
font-size:80%;
color:#000;
}
.postTitle{
background:#336699;
}
.postTitle a{
color:#fff;
}
.postTitle2{
font-size:150%;
}
#blog-calendar{
padding-top:15px;
}
#leftcontentcontainer{
padding-top:15px;
}
#blog_post_info_block {
display:none;
}